.barra #llistatTaules {
    border: 1px solid black;
    padding: 20px;
    margin-top: 15px;
    max-height: 600px;
    overflow: scroll;
    text-align: left;
}

.barra #llistatTaules .taula {
    border: 1px solid black;
    padding: 10px;
    background-color: #b8b8b8fa;
    margin-bottom: 15px;
}

.barra #llistatTaules .taula.active {
    background-color: #4b6351fa;
}